Bug 1272196 - Process instance view not loading
Process instance view not loading
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.2.0
Unspecified Unspecified
urgent Severity high
: CR1
: 6.2.0
Assigned To: Tihomir Surdilovic
Jozef Marko
:
Depends On: 1277473
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 13:57 EDT by Kris Verlaenen
Modified: 2015-12-08 10:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Verlaenen 2015-10-15 13:57:51 EDT
The process instance view (ie. designer in a popup showing annotated process model) is not loading if you already opened designer in the authoring environment in the same session before.  Logging out and back in makes it open correctly again (until you open designer in authoring again).

Reproduced on FF with 6.3.x using 1 instance of Evaluation process.
Comment 4 Jozef Marko 2015-11-09 02:22:17 EST
I am unable to verify in 6.2.0.ER5 build. 
Blocked by bug # 1277473
Comment 5 Jozef Marko 2015-11-24 02:05:45 EST
Process model of active process instances loaded even if designer was opened from authoring perspective before.

Verified on 6.2.0.CR1

Note You need to log in before you can comment on or make changes to this bug.